Subject: Re: injectivity

From: categories <[email-masked]>
Date: Thu, 29 May 1997 14:33:57 -0300 (ADT)

Date: Wed, 28 May 1997 11:22:00 +0200
From: Dr. Reinhard B/rger (Prof. Dr. Pumpl^nn) <[email-masked]>

Michael Barr mentions the example Ab. There is even an easier reason 
why tensor products of injectives in Ab are injective and it even 
injectivity of one factor suffices: Injecitive abelian groups 
coincide with divisible abelian groups and a tensor product is 
divisible if one factor is. This holds in a more general sitution, 
e.g. for modules over a principal ideal domain. It might be worthwile 
to look for a general (categorical) reason for this phenomenon.

                                Greetings
                                Reinhard Boerger